--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Exception used when the library encounters a bogus calendar component.
constants: []

full_name: Icalendar::UnknownComponentClass
includes: []

instance_methods: []

name: UnknownComponentClass
superclass: IcalendarError
